/*     71787 : 이미지      */
.img__71787__ {max-width:100%}
.img__71787__ * {box-sizing:border-box}
.img__71787__ a {display:block;vertical-align:top}
.img__71787__ img {width:px;vertical-align:top}

/*     72416 : 이미지      */
.img__72416__ {max-width:100%}
.img__72416__ * {box-sizing:border-box}
.img__72416__ a {display:block;vertical-align:top}
.img__72416__ img {width:px;vertical-align:top}

/*     71791 : 실선      */
.solid_line__71791__ {display:block;position:relative;width:100%;height:100px}
.solid_line__71791__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__71791__.build_edit_mode {min-height:10px; border:1px dashed red;}


@media all and (max-width:767px){
	.solid_line__71791__ {height:30px}
}

